# Generated by Django 3.2.2 on 2021-11-08 14:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0036_remove_typifymodel_conversations'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='conversation_email',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='conversation_whatsapp',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='conversation_email',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='conversation_email', to='communications.conversationmodel'),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='conversation_whatsapp',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='conversation_whatsapp', to='communications.conversationmodel'),
        ),
    ]
